/* ------------------------------------- top module-category --- */
.contacts .module-category { display:none;}
.moduletable-category { 
  border-radius: 0;
    box-shadow: 0 0 4px 0 #666 inset;
    display: inline-block;
    left: 1px;
    margin-top: 46px;
    min-height: 49px;
    padding: 0;
    text-align: left;
    top: 155px;
    width: 100%;
    z-index: 98;

}

.moduletable-category h3 { margin-bottom:4px;}
.moduletable-category .boxIndent {padding:0 0 0 0px; border:none;}

.moduletable-category .droplist { padding:0px 0 0 0!important; list-style-type:none; margin:0 auto; text-align:left;   }

.moduletable-category .droplist > li {
	font-family: 'Roboto', sans-serif;
	font-size: 15.4px;
	line-height: 22px;
	padding:20px 30px 15px 0px; 
	font-weight: 900;
	float:left;  
	position:relative;
	height:auto;
	text-transform:uppercase;
}


.moduletable-category .droplist > li > a { 
	color: #293685;  
	text-decoration:none; 
	display:inline-block; 
	background:url(../images/sf_menu_but.gif) repeat-x 0 -100px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.moduletable-category .droplist > li > a:hover, .moduletable-category .droplist > li.active > a, .moduletable-category .droplist > li.has-children:hover > a {  
color:#777;}

.moduletable-category .droplist ul { 
	background:#fff;   
	padding:0; 
	margin:0!important;  
	border:#2a2a2a 1px solid; 
	display:none; 
	list-style:none; 
	position:absolute; 
	left:0px; 
	top:57px; 
	width:190px; 
	border-radius:0px; 
	text-align:left;
	padding: 10px 20px;
}

.moduletable-category ul.menu.level1 li:after {background: none;}

.moduletable-category .droplist .level0 .level1 li { 
	background:none!important;  
	border:none; 
	padding:0;  
	font-size:12px; 
	position:relative; 
	display:block; 
	float:none;  
	text-transform:none;
	border-top: dashed 1px #d3d3d3;
}

.moduletable-category .droplist .level0 .level1 li:first-child { background:none; margin-top:0; border-top: none;}
.moduletable-category .droplist .level0 .level1 li a { 
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;  
	float:none; 
	color:#777;  
	display: block;
	text-shadow:none!important; 
	text-decoration:none;
	padding: 11px 0px 11px 0px;

}

.moduletable-category .droplist .level0 .level1 li a:hover , .moduletable-category .droplist .level0 .level1 li.active a, .moduletable-category .droplist .level0 .level1 li.has-children:hover a{  
	color:#2a2a2a;
}

.moduletable-category .droplist .level0 .level1 li.has-children .level2 { left:210px;  top:-5px;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li { padding-top:0; padding-bottom:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li:first-child { background:none; margin-top:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li a { 
	color:#777; 
	background:none;
}

.moduletable-category .droplist .level0 .level1 li.has-children .level2  li a:hover , .moduletable-category .droplist .level0 .level1 li.has-children .level2  li.active a {  
	color:#2a2a2a;
}

.moduletable-category li.parent ul {display:none;}
.moduletable-category li.parent ul.active {display:block;}

.moduletable-category .VmArrowdown { 
	height:5px; 
	width:10px; 
	float:none; 
	position:absolute; 
	right:56%; 
	top:47px; 
	padding:0; 
	display:block; 
	background:url(../images/arrows.png) left top no-repeat;
}
.moduletable-category li:hover .VmArrowdown{background-position: left bottom;}
.moduletable-category .droplist .level1 li .VmArrowdown {
	height:8px; 
	width:5px; 
	top:15px; 
	right:11px; 
	display:block;
	background:url(../images/submenu_arrow.png) left 0 no-repeat;
}

.moduletable-category .droplist .level1 li:hover .VmArrowdown { 
	background-position: right 0;} 

/* ------------------------------------- module-category --- */
.contacts .module.categories { display:none;}
.module.categories { 
	border:none; 
	padding:0; 
	margin-bottom:2px; 
	border-radius:0px; 
	position:relative;
}


.module.categories h3, .module.manufacturers h3,.module.best h3  { margin:0 0 20px 0!important; }
.module.categories .boxIndent {}

.module.categories .list { 
	margin:0!important;
	padding:0!important; 
	list-style-type:none;
}

.module.categories #accordion{ 
	margin-bottom: 30px!important;
}
 

.module.categories .list li {  }

.module.categories .list li a { }
.module.categories .list li a:hover, .module.categories .list li.active a , .module.categories .list li.bgact a , .module.categories .list > li:hover a{ }

.module.categories .list ul { padding:0; padding-bottom:10px!important; margin:0!important;  border:none; display:none; list-style:none;  background:none;}
.module.categories .list ul ul { padding:0; padding-bottom:0px!important; margin:0!important;  border:none; display:none; list-style:none; border-top:none; background:none;}

.module.categories .list .level1 li { background:none; padding-left:20px; border:none; padding-top:0; padding-bottom:0; font-size:12px;}
.module.categories .list .level1 li:first-child { margin-top:10px;}
.module.categories .list .level1 li a { font-weight:normal; color:#777;  display:inline-block;}
.module.categories .list .level1 li a:hover , .module.categories .list .level1 li.active a , .module.categories .list .level1 li.bgact a {  color:#333;}

.module.categories .list .level1 .level2 li { background:none;padding-top:0; padding-bottom:0;}
.module.categories .list .level1 .level2 li:first-child { background:none; margin-top:0;}
.module.categories .list .level1 .level2 li a { font-weight:normal; color:#777;}
.module.categories .list .level1 .level2  li:hover a , .module.categories .list .level1 .level2  li.active a {  color:#333;}

.module.categories li.parent ul {display:none;}
.module.categories li.parent ul.active {display:block;}

.module.categories .VmArrowdown {background:url(../images/virtuemart/arrow_down3.png) left top no-repeat; height:10px; width:20px; float:none; position:absolute; right:10px; top:9px; padding:0; cursor:pointer;}
.module.categories .list .level1 li .VmArrowdown {top:4px;}
.module.categories .VmArrowdown.expanded { background-position:left bottom;}


/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_special --- */

.module_none,  .contacts .module.new.spec  { display:none;}

/* ------------------------------------- end module_special--- */

/* ------------------------------------- module_new --- */
.module.new  { margin-bottom:0px;  padding-top:0px; }
.module.new.best { margin-bottom:5px;}
.module.new  h3 {  text-align:left;}
.module.new  .boxIndent { padding-top:0px; padding:0; }

.vmgroup.new  ul { padding-bottom:0px; margin-bottom:-30px;}

.vmgroup.new  ul li {
 display: block; 
 float: none; 
 padding: 0 0 30px 0; 
 min-height: auto; 
 width: 100%; margin: 0 0 0 0; 
 border:none; 
 background:none; 
 overflow:hidden;
}

.vmgroup.new  ul li  .product-box {  
	width:268px; 
	text-align:left; 
	float:left; 
	min-height:0px; 
	margin-left:30px; 
	padding:0;  
	position:relative; 
	background:none;
	border:none;
}

.vmgroup.new  ul li a { background:none; padding:0;}

.vmgroup.new  ul li  .product-box:first-child { margin-left:0;}

.vmgroup.new   ul li .browseImage { 
	text-align:center;
	height:182px; 
	padding-top:45px; 
	width:268px; 
	background:#fff; 
	overflow:hidden;
	padding-bottom: 20px;
}

.vmgroup.new   ul li .browseImage img { text-align:center; width:170px; height:170px;}
.vmgroup.new  ul li  .sale { display:none;}
.vmgroup.new   ul li .cat {margin:0 0 0 0; text-align:left; padding:0; }

.vmgroup.new .fleft { padding:0px 0px 30px; overflow:hidden;}
.vmgroup.new .fright { float:none;}
.vmgroup.new   ul li .cat a { color:#a0a0a0;}
.vmgroup.new   ul li .cat a:hover { 
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height:18px;
	color:#777; 
}
.vmgroup.new .vote { position:absolute; left:20px; top:10px;}

.vmgroup.new   ul li .Title {
	margin:0px 0 0 0; 
	text-align:left;   
	padding:4px 0px 0px 0px; 
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height:20px;
	font-weight: 700; 
	color:#000000;
	text-transform: uppercase;
}

.vmgroup.new   ul li .Title a { 
	color:#000000;  
	text-decoration:none; 
	display:inline; 
	vertical-align:top;
	background:none; 
	text-transform: uppercase;
	padding:0;
}

.vmgroup.new   ul li .Title a:hover { 	
	color:#777; 
	text-decoration:none;}

.vmgroup.new  ul li .Price .WithoutTax , .vmgroup.new  ul li .Price .discount { display:none;}

.vmgroup.new  ul li .disc .Price .WithoutTax {
	display: inline-block!important;
	color: #777777;
    font-family: 'Roboto',sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-decoration: line-through;
}.

.vmgroup.new  ul li .Price span.sales {
	float: left!important;
	margin: 1px 7px 0 0;
}

.vmgroup.new  ul li .Price { 
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 24px;
	font-weight: 700; 
	color:#8cd0f6;
	border-bottom:none; 
	margin-top:-2px; 
	text-align:left;
	overflow: hidden;
	padding:10px 0 10px 0;   
	z-index:99; 
}

.vmgroup.new  ul li .disc .Price span.sales{
	color: #fb9393!important;
	float: left!important;
	margin: 1px 7px 0 0;
}
.vmgroup.new  ul li .new { display: none;}
.product1.floatleft .new {display: none;}
.product1.floatleft.disc .new {
	display: block;
	position: absolute;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 31px;
	font-weight: 700; 
	color:#fff;
	text-transform: uppercase;
	top: 0;
	right: 0;
	padding-left: 10px;
	background: #fb9393;
	width: 49px;
	height: 33px;

}
.vmgroup.new  ul li .disc .new {
	display: block;
	position: absolute;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 31px;
	font-weight: 700; 
	color:#fff;
	text-transform: uppercase;
	top: 0;
	right: 0;
	background: #fb9393;
	width: 58px;
	height: 33px;

}

.description { 
	color:#777; 
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400; 
	margin:6px 0 0 0; 
	padding:0; 
	text-align:left; 
	border:none; 
	min-height:37px; 
	padding:0px 0px 0 0px;
}

.description  p { margin:0; padding:0;}

.vmgroup.new.spec  ul li .Price .sales { color:#81dcfe; padding-right:5px;font-size:23px; letter-spacing:-1px;display:block;margin-bottom:0px;}
.vmgroup.new.spec  ul li .Price .WithoutTax { display:block;  text-decoration:line-through; margin-bottom:-4px;}
#content .module.new  .quantity-box , .module.new  .quantity-controls , .module.new  .product-fields { display:none;}


#content .module.new  .addtocart-area { 
	margin:10px 0 0 0px; 
	padding:0px 0 0 0; 
 }

#content .module.new  .addtocart-bar2 span.addtocart-button, #content .module.new  .addtocart-bar2 div.addtocart_button{ margin:0; display:block; }
#content .module.new  .addtocart-bar2  i { display:none; }
#content .module.new  .addtocart-bar2 input.addtocart-button , #content .module.new  .addtocart-bar2 a.addtocart-button{ }
#content .module.new  .addtocart-bar2 input.addtocart-button:hover , #content .module.new  .addtocart-bar2 a.addtocart-button:hover { background-position:left bottom; }


@-moz-document url-prefix() {
  #content .module.new  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}

.module.new  .Details { float:left; width:62px;  margin-left:0px; padding-top:21px;}
.module.new  .Details a { font:400 13px/24px Arial, Helvetica, sans-serif;font-family: 'Asap', sans-serif; color:#fff;  text-transform:capitalize; display:inline-block; background:#7fb72c; width:62px; height:26px; text-align:center; text-decoration:none;border-radius:0px; padding:0;}
.module.new  .Details a:hover { text-decoration:none; color:#fff; background:#8ccb80;}
.module.new  .Details a span { display:none;}
.module.new .attributes { display:none;}
/* ------------------------------------- end module_new --- */
.count { display:none;}
.module._best{ margin-bottom:20px;}

/* ------------------------------------- end module_new2 --- */

 .contacts .module_manufacturers { margin-bottom:0; display:none;}
.modules{  position:relative; background:none; border:none; position:relative; border-radius:0;  overflow:hidden; padding:0 0 0px 0; }

.module h3 { }
.module .boxIndent { position:relative;  background:none; padding:2px 0 0 0; }

.module ul { padding:0; margin:0; list-style:none; overflow:hidden;}
.module ul li {   
	float:none; 
	position:relative; 
	padding:4px 13px 5px 13px; 
	height:auto; 
	border-top:1px solid #d8d6d6; 
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	 background:none;
} 

.module ul li:first-child { border-top:none; }
.module ul li a {  text-decoration:none; padding:0 0 0 18px; display:inline-block; background:url(../images/marker_menu.gif) left 6px no-repeat; color:#777;  text-transform:none; }
.module ul li a div { display:inline;}
.module ul li a:hover , .module ul li.active a:hover { 	
	color:#000; 
}
/*  .module ul li a:hover img , .module_manufacturers ul li.active a img {opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}*/ 

/* ------------------------------------- end module_manufacturers --- */


/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide { overflow:hidden;}
#slider {
	width: 720px;
	height: 580px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	margin-left:-10px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li                   { display: block; float: left; padding: 0; min-height: 550px; width: 720px; margin: 0 0 0 0px; border:none; overflow:hidden; }
#slider ul li  .product-box      { border:1px solid #eee; width:228px; text-align:left; float:left; min-height:262px; margin:0; margin-right:10px; margin-bottom:10px; padding:6px 0 0 0;

}
.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }
.anythingSlider .forward                { background-position: right bottom; right: 10px; }
.anythingSlider .back                   { background-position: left top; left: 10px; }
.anythingSlider .forward:hover          { background-position: right top; }
.anythingSlider .back:hover             { background-position: left  bottom; }

.anythingSlider .thumbNav                               { position: absolute; right:20px; top: -58px; text-align: center; overflow:hidden; width:auto; }
.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:19px; height: 36px;margin-left:3px;}
.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:19px; height: 36px; margin: 0 0 0 0; text-align: center; text-decoration:none;
background:url(../images/virtuemart/bullets.png) right top no-repeat;  }
.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }

.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 
text-decoration:none; display:block; }
#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }

/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }

/* ------------------------------------- end module_special slider --- */


/*---------------------------responsive css------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1280px) {
	
}

@media only screen and (min-width:800px) and (max-width:1023px) {
	.moduletable-category {margin-top:0px;}
	#divmenu{display:none;}
}

@media only screen and (min-width:768px) and (max-width:799px) {
	.moduletable-category {margin-top:0px;}
	#divmenu{display:none;}
}

@media only screen and (min-width:600px) and (max-width:767px) {
	
}

@media only screen and (min-width:568px) and (max-width:599px) {
	
}

@media only screen and (min-width:480px) and (max-width:567px) {
	
}

@media only screen and (min-width:320px) and (max-width:479px) {
	
}

/*---------------------------end of responsive css------------------------------*/

